/* RMCloudAppContext check response error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist quoting error “%lu %@”." = "An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist quoting error “%1$lu %2$@”.";

/* RMCloudAppContext parse S3 upload request response default error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist." = "An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist.";

/* RMUploaderCloudAppCredentialsViewController close non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController close non existing credentials error recovery suggestion */
"Cancel" = "Cancel";

/* RMUploaderCloudAppPresetConfigurationViewController title */
"CloudApp" = "CloudApp";

/* RMUploaderCloudAppCredentialsConfigurationViewController title */
"CloudApp - Sign In" = "CloudApp - Sign In";

/* RMCloudAppContext check response maintainance mode recovery suggestion */
"CloudApp is temporarily offline for maintenance, please try again later." = "CloudApp is temporarily offline for maintenance, please try again later.";

/* RMUploaderCloudAppCredentials read keychain access denied error description */
"Couldn’t find your CloudApp password" = "Couldn’t find your CloudApp password";

/* RMCloudAppContext malformed json response error description */
"Couldn’t find your privacy setting on CloudApp." = "Couldn’t find your privacy setting on CloudApp.";

/* RMCloudAppContext privacy response default error description */
"Couldn’t get the user privacy setting from CloudApp" = "Couldn’t get the user privacy setting from CloudApp";

/* RMUploaderCloudAppCredentials write keychain error description */
"Couldn’t save your CloudApp password" = "Couldn’t save your CloudApp password";

/* RMCloudAppContext file upload params response default error description */
"Couldn’t share to CloudApp" = "Couldn’t share to CloudApp";

/* RMCloudAppContext authentication default error description */
"Couldn’t sign in to CloudApp" = "Couldn’t sign in to CloudApp";

/* RMUploaderCloudAppPresetConfigurationViewController done button title */
"Done" = "Done";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit email address field title */
"Email Address" = "Email Address";

/* RMUploaderCloudAppCredentialsConfigurationViewController loading
   RMUploaderCloudAppPresetConfigurationViewController loading */
"Loading" = "Loading";

/* RMUploaderCloudAppPresetViewController loading popup button name */
"Loading…" = "Loading…";

/* RMUploaderCloudAppCredentialsConfigurationViewController next bar button item title */
"Next" = "Next";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit password field title */
"Password" = "Password";

/* RMCloudAppContext check response error recovery suggestion */
"Please try again, contact support should the issue persist." = "Please try again, contact support should the issue persist.";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu private item title */
"Private" = "Private";

/* RMUploaderCloudAppPresetConfigurationViewController~UIKit private links field title */
"Private Links" = "Private Links";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu public item title */
"Public" = "Public";

/* RMUploaderCloudAppCredentialsViewController sign in non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController sign in non existing credentials error recovery suggestion */
"Sign In" = "Sign In";

/* RMCloudAppContext parse upload S3 parameters file too big error maybe pro recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@), please choose a smaller file and try again." = "This file is too big for your CloudApp account (maximum size is %@), please choose a smaller file and try again.";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@). You may be able to upload it with a CloudApp Pro account, Visit CloudApp for more details." = "This file is too big for your CloudApp account (maximum size is %@). You may be able to upload it with a CloudApp Pro account, Visit CloudApp for more details.";

/* RMCloudAppContext check response error failure reason */
"Unknown Error Occurred" = "Unknown Error Occurred";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error 'visit cloudapp' recovery option */
"Visit CloudApp" = "Visit CloudApp";

/* RMUploaderCloudAppUploadTask no remaining downloads error description */
"You have used all your CloudApp uploads for today, CloudApp Pro accounts have no daily upload limit, Visit CloudApp for more details." = "You have used all your CloudApp uploads for today, CloudApp Pro accounts have no daily upload limit, Visit CloudApp for more details.";

/* RMCloudAppContext check response confirm email error recovery suggestion */
"You must confirm your email address with CloudApp before you can continue. Please follow the instructions in your CloudApp sign up email and try again." = "You must confirm your email address with CloudApp before you can continue. Please follow the instructions in your CloudApp sign up email and try again.";

/* RMUploaderCloudAppCredentials write keychain no username error recovery suggestion */
"You must provide the email address for your CloudApp account to save your password." = "You must provide the email address for your CloudApp account to save your password.";

/* RMUploaderCloudAppCredentials write keychain access denied error recovery suggestion */
"Your Keychain could not be opened to save your password, please try again." = "Your Keychain could not be opened to save your password, please try again.";

/* RMUploaderCloudAppCredentials read keychain access denied error recovery suggestion */
"Your password could not be found in your Keychain, please sign in and try again." = "Your password could not be found in your Keychain, please sign in and try again.";

/* RMCloudAppContext check response invalid credentials error recovery suggestion */
"Your sign-in details are incorrect, please sign in again." = "Your sign-in details are incorrect, please sign in again.";

